Kompatibilis webböngészõk

background image

Kompatibilis webböngészők

Ha Windows 9x, 2000, Millennium vagy NT 4.0 operációs rendszert
használ, a beágyazott webszerver a következő böngészőkkel működik
együtt:

Netscape Navigator 4.6x, 4.7, 4.71 és 4.72

Internet Explorer 4.0, 4.01 SP2, 5.0 és 5.01 (A Millenniumhoz IE
5.0 vagy frissebb szükséges)

A kompatibilis böngészők legfrissebb listáját a HP Ügyfélszolgálat
webhelyén találja:

http://www.hp.com/support/net_printing

.